flutter_fai_webview 1.1.6
flutter_fai_webview: ^1.1.6

Flutter Android iOS

Flutter 加载 Html 并实现 JS 双向交互插件,可通过url来加载网络HTML页面,也可通过String来加载本地资源目录下的静态HTML或者是接口请求回来的Html数据,Flutter 与 Html的双向调用

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_fai_webview: ^1.1.6

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_fai_webview/flutter_fai_webview.dart';
1
likes
75
pub points
48%
popularity

Flutter 加载 Html 并实现 JS 双向交互插件,可通过url来加载网络HTML页面,也可通过String来加载本地资源目录下的静态HTML或者是接口请求回来的Html数据,Flutter 与 Html的双向调用

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

928343994@qq.com

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_fai_webview